Премини към съдържанието
  • Добре дошли!

    Добре дошли в нашите форуми, пълни с полезна информация. Имате проблем с компютъра или телефона си? Публикувайте нова тема и ще намерите решение на всичките си проблеми. Общувайте свободно и открийте безброй нови приятели.

    Моля, регистрирайте се за да публикувате тема и да получите пълен достъп до всички функции.

     

ktborisov

Всичко за Linux Mint - проблеми, мнения, въпроси (обединена)

Препоръчан отговор


Може да пробваш mplayer, аз си ползвам него за гледане на филмчета, и не съм имал никога проблеми.

М-плеър 1 или 2 , и ще трябва ли w32/64codecs , субтитрите и пускането ще трябва да обясняваш също, цял екран ( не ни карай да четем на чужд език) .

Аз също него ползвам , VLC е за жена ми щото се вижда ;) .

Соломоновското - Smplayer от неговото си хранилище + бонуса smtube е добро решение( инак е без "бонуса").

Редактирано от бат'начо (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Аз ползвам само mplayer  пакета, незнам сигорно се води (1 версия) от терминала го ползвам, няма GUI като VLC.

 

Иначе конфигурацията нe е сложна, може да ползваш example.conf,  кой във Арч се намира във /etc/mplayer/example.conf  копираш го във/като ~/.mplayer/config

 

Моят конфиг.

## MPlayer configuration file## Videovo=xvmonitoraspect=16:9 # 16:9 or or 4:3dvd-device=/dev/sr0 # за DVD устройстваfs=yes # Fullscreenzoom=yes # Zoom# Audioao=pulse,alsa# Buffernocache=1# Subalang =bg,en,eng,english # Аудио Език (първо БГ) slang =bg,en,eng,english # Субтитрите (първо Бг)subcp =cp1251  # (това е за Cyrilic но незнам дали изобщо ми трябва)# Вида/Стила на субтитрите fontconfig=1ffactor=10 # Black outlinesubfont-text-scale=2.7 # Font scalesubfont-blur="1" # Slight blursubpos="90" # Raise subsspuaa=2 # Antialias# това го махни, ако искаш ( То е за мен (забранява използването на мишка ))mouse-movements=nonomouseinput=yes# оцвети изхода в терминалаmsgmodule=1msgcolor=1

Edit: За повече https://wiki.archlinux.org/index.php/Mplayer или $> man mplayer

 

Edit: Как се действа с тва чудо?

 

$> mplayer /home/path/movie.avi

Редактирано от ivoarch (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

И аз ползвам стандартния mplayer (не mplayer2) . Процедирам така - пускам нещо с него , за да се създаде в домашната папка конфиг-файла в папката ".mplayer" и ползвам само "subcp =cp1251". Пускам с "отвори с ..." от контексното меню , а не от терминал ( в 99% от случаите).

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

И аз ползвам стандартния mplayer (не mplayer2) . Процедирам така - пускам нещо с него , за да се създаде в домашната папка конфиг-файла в папката ".mplayer" и ползвам само "subcp =cp1251". Пускам с "отвори с ..." от контексното меню , а не от терминал ( в 99% от случаите).

Да може и така, зависи какво ползваш, аз нямам такива mенюта и за това така си го пускам от терминала.

 

Мисля че, може и така да си направиш alias команда за bash или zsh във ~/.bashrc

 

слагаш

EDIT: Сега май е добре

alias mplayer='mplayer -ao pulse alsa -msgcolor -msgmodule -subcp cp1251 -slang bg -alang bg -fs'

И после само mplayer, без нужда от конфиг файл.

 

Трябва да пробвам.

Редактирано от ivoarch (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

За пръв път пробвам Линукс и закъсах сериозно. Значи сложих Linux Mint 16 Cinnamon и не можах да направя връзката с нета. Имам нужда от няколко съвета. 


Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Ще съм ти благодарен, ако споделиш, какъв тип връзка ползваш, защото се сещам за повече от един.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Ми не съм сигурен как точно трябва да отговоря. Broadband Connenction. С кабел, потребителско име и парола.  

Редактирано от 올드보이 (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

В случай, че връзката е pppoe :

 

Свързване на компютър към мрежата с pppoe в Linux дистрибуции през Network Manager (в графичен режим) :
1. Клика се с мишката с десен бутон върху аплета на мрежата в панела.
Избира се опция "Настройка на връзките"
При дистрибуции с Аплет-индикатор, като Ubuntu, опцията се извежда при кликване с ляв бутон върху аплета.
От прозореца за настройки се избира бутона "Добавяне"
От появилият се списък с типове връзки се избира DSL и се натиска бутона "Създаване"
В секция "DSL" се попълва само потребителското име и паролата
В секция "Общи" се отмятат "Автоматично свързване към тази мрежа" и "Всички да се свързват към тази мрежа"
По този начин, свързването към мрежата ще става автоматично със стартирането на компютъра.
Натиска се бутона "Запазване"
Тъй- като, за всички системни действия в Linux се изискват администраторски права, вероятно при създаването на връзката, системата ще ви поиска въвеждане на администраторската парола.
Въвеждате администраторската си парола за системата (не потребителската за мрежата) и връзката е създадена.
За нейното активиране е достатъчно да кликнето с ляв бутон върху аплета за мрежата и да изберете създадената вече DSL връзка.
Може и просто да рестартирате компютъра.
При всяко следващо стартиране, свързването ще става автоматично.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Много благодаря за изчерпателният отговор! Предполагам утре след работа ще пробвам да се справя.:D Отново благодаря и лека вечер!

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

За нищо. Запазил съм няколко шаблонни отговора на файлове, защото съм обяснявал едни и същи неща десетки пъти. Ако не стане, питай каква ти е връзката и пусни нов пост.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Пак съм аз. :D Значи инсталирах си SopCast. Обаче сега гледам, че диспечърът на актуализации пробва да ъпдейтне явно сопкаста и не може, което води до това, че имам един постоянен, червен X долу в дясно. Как да спра актуализацията на определена програма? Ето грешката.

 

 

W:Failed to fetch http://ppa.launchpad.net/ferramroberto/sopcast/ubuntu/dists/saucy/main/source/Sources 404 Not Found , W:Failed to fetch http://ppa.launchpad.net/ferramroberto/sopcast/ubuntu/dists/saucy/main/binary-amd64/Packages 404 Not Found , W:Failed to fetch http://ppa.launchpad.net/ferramroberto/sopcast/ubuntu/dists/saucy/main/binary-i386/Packages 404 Not Found , E:Some index files failed to download. They have been ignored, or old ones used instead.

Редактирано от 올드보이 (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Пак съм аз. :D Значи инсталирах си SopCast. Обаче сега гледам, че диспечърът на актуализации пробва да ъпдейтне явно сопкаста и не може, което води до това, че имам един постоянен, червен X долу в дясно. Как да спра актуализацията на определена програма? Ето грешката.

 

ERRORW:Failed to fetch ppa.launchpad. net/ferramroberto/sopcast/ubuntu/dists/saucy/main/source/Sources 404 Not Found, W:Failed to fetch ppa.launchpad. net/ferramroberto/sopcast/ubuntu/dists/saucy/main/binary-amd64/Packages 404 Not Found, W:Failed to fetch ppa.launchpad. net/ferramroberto/sopcast/ubuntu/dists/saucy/main/binary-i386/Packages 404 Not Found, E:Some index files failed to download. They have been ignored, or old ones used instead.

Пробвай следното:

$ sudo apt-add-repository ppa:jason-scheunemann/ppa$ sudo apt-get update$ sudo apt-get install sopcast-player

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

След втората команда.

 

W: Неуспех при изтеглянето на http://ppa.launchpad.net/ferramroberto/sopcast/ubuntu/dists/saucy/main/source/Sources  404  Not Found W: Неуспех при изтеглянето на http://ppa.launchpad.net/ferramroberto/sopcast/ubuntu/dists/saucy/main/binary-amd64/Packages  404  Not Found W: Неуспех при изтеглянето на http://ppa.launchpad.net/ferramroberto/sopcast/ubuntu/dists/saucy/main/binary-i386/Packages  404  Not Found W: Неуспех при изтеглянето на http://ppa.launchpad.net/jason-scheunemann/ppa/ubuntu/dists/saucy/main/source/Sources  404  Not Found W: Неуспех при изтеглянето на http://ppa.launchpad.net/jason-scheunemann/ppa/ubuntu/dists/saucy/main/binary-amd64/Packages  404  Not Found W: Неуспех при изтеглянето на http://ppa.launchpad.net/jason-scheunemann/ppa/ubuntu/dists/saucy/main/binary-i386/Packages  404  Not Found  

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Я пробвай така:

 

sudo add-apt-repository ppa:ferramroberto/extra

sudo add-apt-repository ppa:jason-scheunemann/ppa

sudo apt-get update && sudo apt-get install sp-auth sopcast-player

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

E: Някои индексни файлове не можаха да бъдат изтеглени. Те са пренебрегнати или са използвани по-стари. 

Общо взето пак същото.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Пак съм аз. :D Значи инсталирах си SopCast. Обаче сега гледам, че диспечърът на актуализации пробва да ъпдейтне явно сопкаста и не може, което води до това, че имам един постоянен, червен X долу в дясно. Как да спра актуализацията на определена програма? Ето грешката.

 

 

W:Failed to fetch http://ppa.launchpad.net/ferramroberto/sopcast/ubuntu/dists/saucy/main/source/Sources 404 Not Found, W:Failed to fetch http://ppa.launchpad.net/ferramroberto/sopcast/ubuntu/dists/saucy/main/binary-amd64/Packages 404 Not Found, W:Failed to fetch http://ppa.launchpad.net/ferramroberto/sopcast/ubuntu/dists/saucy/main/binary-i386/Packages 404 Not Found, E:Some index files failed to download. They have been ignored, or old ones used instead.

За този плеър ли става въпрос ?

http://linuxg.net/how-to-install-sopcast-0-8-5-on-ubuntu-13-1013-04-linux-mint-1615-and-pear-os-8/

 

Не е зле да отвориш файловият мениджър с администраторски права, да отидеш до usr/share/sources.list.d и да изтриеш всички ppa (неофициални хранилища), които си набутал до момента там.

Редактирано от cybercop (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Здравейте! 5 минути след като @Techmaniac публикува това хранилище, инсталирах плейъра Sopcast 0.8.5. Всички зависимости бяха изпълнени. Значи няма проблем с хранилището.

 

apt-add-repository ppa:jason-scheunemann/ppa

 

Дистро: Mint 13 

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Версията на дистрибуцията ти е различна, колега. Което и ppa да добавиш, то ще бъде обозначено автоматично с името на версията на дистрибуцията, която ползваш (в случая Sausy върху която е базирана тези версия на Mint). Но това, не означава, че пакетите в това хранилище наистина са за Ubuntu 13.10.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

ОК. Какво не е казал още колегата cybercop . Отиваме тука https://launchpad.net/~ferramroberto/+archive/sopcast  и какво виждаме( трябва да видим) , на първо място там , дето пише "any series" , като цъкнем - виждаме за кои версии има пакети , и ако няма за нашата версия - да ползваме за последната налична или за LTS-версията .То хубаво , ама за някои версии има в хранилището пълна поддръжка( всички пакети, че и отгоре) , а за други - не . Как да разберем това - избираме версията и цъкаме на "филтър" - остават само пакетите в хранилището за избраната версия . Има и един зелен надпис "технически детайли за хранилището" , и там може да се цъкне , ама какво помага/прави - няма да кажа . Ако някой е избрал да полва Убунту-базирано , трябва да се научи( все някога) да ползва PPA(латиница е) , а аз не съм най-добрия учител.

 

Айде кажете сега кога да пиша "ppa:ferramroberto/sopcast"  и кога "deb http://ppa.launchpad.net/ferramroberto/sopcast/ubuntu precise main".

Забравих - и как , от терминала( в ментата е улеснено,уж).

Редактирано от бат'начо (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Здравейте колеги, нещата седят така: значи, имах Windows 7 и Linux Fedora 20 на лаптопа ми, днес реших да сменя Федората с Линукс Минт 16. Свалих ISO файла, направих една буутваща флашка и започнах да инсталирам.

Линукс ме попита къде искам да го инсталирам и аз избрах опцията "Замени Линукс Федора 20 с Линукс Минт 16" (или нещо подобно). Имаше и забележка, че ще се изтрият всички файлове които имам във Федора  (аз точно това исках). Както се досещате Windows 7 и Федора 20 бяха в различни дялове и аз бях спокоен, че Линукс Минт ще се инсталира в дяла на Федората. След инсталацията рестартирах лаптопа и точно тук дойде проблема: Директно ми зареждаше Линукс Минт 16, нямаше Grub, нямаше нищо. Ето какви дялове ми показва сега gparted: (Диска ми е 1 ТБ)

 

Публикувано изображение
 

Проблема е, че имах важна информация в Windows, която ми трябва за утре. Като цяло всичко ми беше там защото всички домашни трябваше да ги правя под Windows (Access, batch, и още много....)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

По всичко личи, че си затрил дяла с Windows. Ако имаш диск на " Acronis Disk Director ", може би, ще спаси положението.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Я един виц а който иска нека си го преведе и съпостави с темата.

Донесъл чукчата свой роман в една редакция. Редакторът го прочел и му казва:- Разберете, слабо е. Трябва да четете класика. Чели ли сте Достоевски, Толстой, Тургенев?- Не! Чукча писател, не читател.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

По всичко личи, че си затрил дяла с Windows. Ако имаш диск на " Acronis Disk Director ", може би, ще спаси положението.

Здр, благодаря ти много за отговора. Ще пробвам !!

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Добавете отговор

Можете да публикувате отговор сега и да се регистрирате по-късно. Ако имате регистрация, влезте в профила си за да публикувате от него.

Гост
Напишете отговор в тази тема...

×   Вмъкнахте текст, който съдържа форматиране.   Премахни форматирането на текста

  Разрешени са само 75 емотикони.

×   Съдържанието от линка беше вградено автоматично.   Премахни съдържанието и покажи само линк

×   Съдържанието, което сте написали преди беше възстановено..   Изтрий всичко

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Добави ново...